<?php 
include 'dbconfig.php';
class {
	private $id;
	private $username;
	private $nom;
	private $prenom;
    private $mail;
    private $teleph;
    private $password;

    public $conn;	

	public function __construct($login,$pwd,$conn)
	{
		$this->mail=$mail;
		$this->password=$password;
		$c=new Database();
		$this->conn=$c->connexion();
		
	}
	function getMail()
	{
		return $this->mail;
	}
    function getPassword()
	{
		return $this->password;
		
	}
	

	public function Logedin($conn,$mail,$password)
	{
		$req="select * from client where user_name='$mail' && user_pass='$password'";
		$rep=$conn->query($req);
		return $rep->fetchAll();
	}

	}
	
	

	?>